package de.dhbwstuttgart.syntaxtree.statement;

import de.dhbwstuttgart.syntaxtree.Constructor;



public class ThisCall extends MethodCall
{
    public ThisCall(Receiver receiver, ArgumentList arglist, int offset)
    {
		super(null, null, null, null, null);

	}
    
    public ArgumentList arglist;

}


